// 接口服务上传相关接口
import { defHttp } from '/@/utils/http/axios';

export const getInterfaceListByPage = (params) => {
    return defHttp.get({
        url: '',
        params
    })
  }

  export const delInterfaceResource = (mapResourceIds) => {
    return defHttp.delete({ 
        url: '', 
        params: mapResourceIds 
    });
  };